<?php 
$lang['features'] = 'Tính năng';
$lang['amazing_features'] = 'Các tính năng tuyệt vời';
$lang['user_friendly'] = 'Thân thiện với người dùng';
$lang['user_friendly_des'] = 'Lorem ipsum dolor sit amet, consectetur adipisicing typesting văn bản ngành.';
$lang['super_fast_speed'] = 'Tốc độ siêu nhanh';
$lang['super_fast_speed_des'] = 'Lorem ipsum dolor sit amet, consectetur adipisicing typesting văn bản ngành.';
$lang['24_7_support'] = 'Hỗ trợ 24/7';
$lang['24_7_support_des'] = 'Lorem ipsum dolor sit amet, consectetur adipisicing typesting văn bản ngành.';
$lang['secure'] = 'An toàn';
$lang['secure_des'] = 'Lorem ipsum dolor sit amet, consectetur adipisicing typesting văn bản ngành.';
$lang['awesome_rating'] = 'Xếp hạng tuyệt vời';
$lang['awesome_rating_des'] = 'Lorem ipsum dolor sit amet, consectetur adipisicing typesting văn bản ngành.';
$lang['award_winning'] = 'Đoạt giải';
$lang['award_winning_des'] = 'Lorem ipsum dolor sit amet, consectetur adipisicing typesting văn bản ngành.';
$lang['watch_video'] = 'Xem Video';
$lang['how_it_works'] = 'Nó hoạt động như thế nào?';
$lang['our_app_is_amazing'] = 'Ứng dụng của chúng tôi thật tuyệt vời!';
$lang['our_app_is_amazing_desc'] = 'Thực hiện một cách thích hợp các chất xúc tác một-một cho các chất xúc tác không dây thay đổi để thay đổi. Nhiệt tình kiến trúc sư thích ứng e-tailers sau khi liên kết tổng thể bền vững.';
$lang['read_more'] = 'Đọc thêm ';
$lang['update'] = 'CẬP NHẬT';
$lang['free_updates!'] = 'Cập nhật miễn phí!';
$lang['free_updates_desc'] = 'Thực hiện một cách thích hợp các chất xúc tác một-một cho các chất xúc tác không dây thay đổi để thay đổi. Nhiệt tình kiến trúc sư thích ứng e-tailers sau khi liên kết tổng thể bền vững.';
$lang['screenshots'] = 'Ảnh chụp màn hình';
$lang['app_screens'] = 'Màn hình ứng dụng';
$lang['team'] = 'Đội';
$lang['our_expert_team'] = 'Đội ngũ chuyên gia của chúng tôi';
$lang['ux_consultant'] = 'Tư vấn UX';
$lang['jhon_deo'] = 'Jhon Deo';
$lang['web_developer'] = 'Nhà phát triển Web';
$lang['jhon_smith'] = 'Jhon Smith';
$lang['ui/ux_designer'] = 'Thiết kế UI/UX';
$lang['elina_dcruz'] = 'Elina Dcruz';
$lang['digital_marketer'] = 'Digital Marketer';
$lang['reviews'] = 'Đánh giá';
$lang['clients_who_loved_us'] = 'Khách hàng yêu mến chúng tôi';
$lang['clients_who_loved_us_desc'] = 'Thực hiện một cách thích hợp các chất xúc tác một-một cho các chất xúc tác không dây thay đổi để thay đổi. Nhiệt tình kiến trúc sư thích ứng. Thực hiện một cách thích hợp các chất xúc tác một-một cho các chất xúc tác không dây thay đổi để thay đổi. Enthu.';
$lang['uideck'] = 'UIdeck';
$lang['uideck_desc'] = 'Thực hiện một cách thích hợp các chất xúc tác một-một cho các chất xúc tác không dây thay đổi để thay đổi. Nhiệt tình kiến trúc sư thích ứng. Thực hiện một cách thích hợp các chất xúc tác một-một cho các chất xúc tác không dây thay đổi để thay đổi. Enthu.';
$lang['tesla_motors'] = 'Tesla Motors';
$lang['tesla_motors_desc'] = 'Thực hiện một cách thích hợp các chất xúc tác một-một cho các chất xúc tác không dây thay đổi để thay đổi. Nhiệt tình kiến trúc sư thích ứng. Thực hiện một cách thích hợp các chất xúc tác một-một cho các chất xúc tác không dây thay đổi để thay đổi. Enthu.';
$lang['envato_customer'] = 'Khách hàng Envato';
$lang['envato_customer_desc'] = 'Thực hiện một cách thích hợp các chất xúc tác một-một cho các chất xúc tác không dây thay đổi để thay đổi. Nhiệt tình kiến trúc sư thích ứng. Thực hiện một cách thích hợp các chất xúc tác một-một cho các chất xúc tác không dây thay đổi để thay đổi. Enthu.';
$lang['mark_parker'] = 'Mark Parker';
$lang['graygris_inc'] = 'GrayGris Inc.';
$lang['graygris_inc_sec'] = 'Thực hiện một cách thích hợp các chất xúc tác một-một cho các chất xúc tác không dây thay đổi để thay đổi. Nhiệt tình kiến trúc sư thích ứng. Thực hiện một cách thích hợp các chất xúc tác một-một cho các chất xúc tác không dây thay đổi để thay đổi. Enthu.';
$lang['alex_dattilo'] = '- Alex Dattilo';
$lang['ceo_optima_inc'] = 'CEO Optima Inc';
$lang['subscribe_for_more_features'] = 'Đăng ký thêm tính năng';
$lang['subscribe_for_more_features_desc'] = 'Thực hiện một cách thích hợp các chất xúc tác một-một cho các chất xúc tác không dây thay đổi để thay đổi. Nhiệt tình kiến trúc sư thích ứng.';
$lang['subscribe'] = 'Đăng ký';
$lang['our_pricing_plan'] = 'Kế hoạch giá của chúng tôi';
$lang['free'] = 'Tự do';
$lang['2_gb_storage'] = 'Bộ nhớ 2 GB';
$lang['single_user'] = 'Người dùng duy nhất';
$lang['minimal_features'] = 'Tính năng tối thiểu';
$lang['1000_logs'] = '1000 Nhật ký';
$lang['standard'] = 'Chuẩn';
$lang['10_gb_hosting'] = 'Lưu trữ 10 GB';
$lang['5_users'] = '5 Người dùng';
$lang['sales_dashboard'] = 'Bảng điều khiển bán hàng';
$lang['50000_logs'] = '50.000 Nhật ký';
$lang['business'] = 'Kinh doanh';
$lang['free_installation'] = 'Cài đặt miễn phí';
$lang['50_gb_hosting'] = 'Lưu trữ 50 GB';
$lang['unlimited_users'] = 'Người dùng không giới hạn';
$lang['sales_and_marketing_dashbaord'] = 'Dashbaord bán hàng và tiếp thị';
$lang['premium_features'] = 'Tính năng cao cấp';
$lang['unlimited_logs'] = 'Nhật ký không giới hạn';
$lang['mo'] = 'Mo';
$lang['download_our_app_from_store'] = 'Tải xuống ứng dụng của chúng tôi từ Store';
$lang['download_our_app_from_store_desc'] = 'Thực hiện một cách thích hợp các chất xúc tác một-một cho các chất xúc tác không dây thay đổi để thay đổi. Nhiệt tình kiến trúc sư thích ứng.';
$lang['from_playstore'] = 'Ảnh: PlayStore';
$lang['from_appstore'] = 'Từ AppStore';
$lang['blog'] = 'Blog';
$lang['recent_news'] = 'Tin tức gần đây';
$lang['how_proton_will_transform_your_business'] = 'Proton sẽ thay đổi doanh nghiệp của bạn như thế nào';
$lang['20_growth_hacking_tips_from_experts'] = '20 lời khuyên hack tăng trưởng từ các chuyên gia';
$lang['proton_has_been_launched_get_started!'] = 'Proton đã được ra mắt, bắt đầu!';
$lang['posted_by_admin'] = 'Posted by Admin';
$lang['10_april_2020'] = '10 Tháng Tư, 2020';
$lang['love_to_hear_from_you'] = 'Thích nghe từ bạn';
$lang['submit'] = 'Trình';
$lang['title'] = 'Tiêu đề';
$lang['testimonial'] = 'Testimonial';
$lang['plans'] = 'Kế hoạch';
$lang['download'] = 'Tải xuốngDownload PHP Bootstrap Ví dụ';
$lang['contact'] = 'Sự tiếp xúc';
$lang['register'] = 'Đăng ký';
$lang['slider_title'] = 'Tải Trang đích ứng dụng của bạn <br>Với mẫu Proton';
$lang['slider_desc'] = 'lorem ipsum dolor sit amet, consectetur adipisicing elit. Esse nơi blanditiis nostrum mollitia aliquam sed. Numquam ipsum unde repellendus similique autem non ab quibusdam enim provident distinctio! Chạy tenetur, iusto.';
$lang['download_now'] = 'Tải xuống Ngay';
$lang['get_started'] = 'Bắt đầu';
$lang['slider_desc2'] = 'Thực hiện một cách thích hợp các chất xúc tác một-một cho các chất xúc tác không dây thay đổi để thay đổi. Nhiệt tình kiến trúc sư thích ứng.';
$lang['create_a_free_account'] = 'Tạo tài khoản miễn phí';
$lang['sign_in'] = 'Đăng nhập';
$lang['log_in'] = 'Đăng nhập';
$lang['about'] = 'Về';
$lang['about_us'] = 'Về chúng tôi';
$lang['pricing'] = 'Giá';
$lang['jobs'] = 'Jobs';
$lang['resource'] = 'Tài nguyên';
$lang['comunnity'] = 'Hài lòng';
$lang['become_a_partner'] = 'Trở thành đối tác';
$lang['our_technology'] = 'Công nghệ của chúng tôi';
$lang['documentation'] = 'Tư liệu';
$lang['support'] = 'Hỗ trợ';
$lang['terms_condition'] = 'Thuật ngữ & Điều kiện';
$lang['contact_us'] = 'Liên hệ với chúng tôi';
$lang['privacy_policy'] = 'Chính sách bảo mật';
$lang['help'] = 'Trợ giúp';
$lang['2020_designed_by'] = '© 2020 - Thiết kế bởi';
$lang['home'] = 'Nhà';
$lang['sign_up'] = 'Đăng ký';
$lang['login'] = 'Đăng nhập';
$lang['correct_invalid_value'] = 'Vui lòng sửa các giá trị không hợp lệ.';
$lang['username_email'] = 'Tên người dùng hoặc Email';
$lang['email'] = 'Email';
$lang['forget_password'] = 'Quên mật khẩu';
$lang['forgot_your_password'] = 'Quên Mật khẩu?';
$lang['reset_your_password'] = 'Đặt lại Mật khẩu của bạn';
$lang['Please_enter_your_email_address_and_we_will_send_you_a_password_password_link'] = 'Vui lòng nhập địa chỉ email bạn đã đăng ký và liên kết đặt lại mật khẩu sẽ được gửi cho bạn';
$lang['insert_email'] = 'Email';
$lang['send_reset_link'] = 'Gửi Nối kết Đặt lại';
$lang['back_to_login'] = 'Quay lại đăng nhập';
$lang['back_to_register'] = 'Quay lại đăng ký';
$lang['Use_your_credentials_to_login_into_account'] = 'Sử dụng thông tin đăng nhập của bạn để đăng nhập vào tài khoản';
$lang['enter_your_information_to_setup_a_new_account'] = 'Nhập thông tin của bạn để thiết lập tài khoản mới';
$lang['reset_password'] = 'Đặt lại Mật khẩu';
$lang['dont_have_an_account'] = 'Bạn có tài khoản?';
$lang['password'] = 'Mật khẩu';
$lang['dont_have_an_account_yet'] = 'Chưa có tài khoản?';
$lang['already_have_an_account'] = 'Đã có tài khoản chưa?';
$lang['have_an_account'] = 'Có tài khoản không? Đăng nhập ngay';
$lang['create_account'] = 'Tạo Tài khoản?';
$lang['temrs_of_use'] = 'Điều khoản sử dụng';
$lang['my_store'] = 'Cửa hàng của tôi';
$lang['contact_us_for_any_question'] = 'Liên hệ với chúng tôi để biết bất kỳ câu hỏi nào';
$lang['contact_form'] = 'Biểu mẫu Liên hệ';
$lang['first_name'] = 'Tên của bạn';
$lang['last_name'] = 'Họ và tên lót';
$lang['mobile'] = 'Di động';
$lang['subject'] = 'Chủ đề';
$lang['message'] = 'Thông điệp';
$lang['terms_n_conditions'] = 'Điều khoản và Điều kiện';
$lang['please_check_terms'] = 'Vui lòng kiểm tra để đồng ý Điều khoản và Điều kiện';
$lang['send'] = 'Gửi';
$lang['contact_info'] = 'Thông tin liên hệ';
$lang['phone'] = 'Điện thoại';
$lang['addres'] = 'Bổ trợ';
$lang['social_media'] = 'Phương tiện truyền thông xã hội';
$lang['faq'] = 'Faq';
$lang['faq_title'] = 'Các câu hỏi thường gặp';
$lang['terms'] = 'Điều kiện';
$lang['copyright_all_rights_reserved'] = 'Bản quyền © tất cả các quyền được bảo lưu';
$lang['back_to_homepage'] = 'Quay lại Trang chủ';
$lang['join_as_affiliate'] = 'Tham gia với tư cách là Chi nhánh';
$lang['best_affiliate_plan'] = 'Gói liên kết tốt nhất';
$lang['lifetime'] = 'Đời';
$lang['days'] = 'Ngày';
$lang['save'] = 'Lưu';
$lang['per_monthly'] = 'Mỗi tháng';
$lang['image'] = 'Ảnh';
$lang['featured_image'] = 'Ảnh nổi bật';
$lang['login_image'] = 'Ảnh Đăng nhập';
$lang['watch_our_videos'] = 'Xem Video của chúng tôi';
$lang['play'] = 'Chơi';
$lang['sign_up_new'] = 'Đăng ký';
$lang['question'] = 'Câu hỏi';
$lang['internal_page'] = 'Trang nội bộ';
$lang['i_am_already_a_member'] = 'Tôi đã là một thành viên rồi!';
$lang['bonus_rate'] = 'Tỷ lệ thưởng';
$lang['first_name_is_required'] = 'Họ là bắt buộc';
$lang['last_name_is_required'] = 'Họ là bắt buộc';
$lang['username_is_required'] = 'Tên người dùng được yêu cầu';
$lang['username'] = 'Tên người dùng';
$lang['valid_email_is_required'] = 'Email hợp lệ được yêu cầu: ex@abc.xyz';
$lang['password_is_required'] = 'Mật khẩu là bắt buộc';
$lang['repeat_password_is_required'] = 'Mật khẩu lặp lại là bắt buộc';
$lang['repeat_password'] = 'Lặp lại Mật khẩu';
$lang['address_is_required'] = 'Địa chỉ được yêu cầu';
$lang['address'] = 'Địa chỉ';
$lang['country_is_required'] = 'quốc gia được yêu cầu';
$lang['country'] = 'Quốc gia';
$lang['state_is_required'] = 'Nhà nước là bắt buộc';
$lang['state'] = 'Tiểu bang';
$lang['paypal_email_is_required'] = 'PayPal Email là bắt buộc';
$lang['paypal_email'] = 'Paypal Email';
$lang['phone_number_is_required'] = 'Cần số điện thoại';
$lang['phone_number'] = 'Số điện thoại';
$lang['alternate_phone_number_is_required'] = 'Cần số điện thoại thay thế';
$lang['alternate_phone_number'] = 'Số điện thoại thay thế';
$lang['i_accept_the_terms_of_the'] = 'Tôi chấp nhận các điều khoản của';
$lang['affiliate_policy'] = 'Chính sách liên kết';
$lang['registered_email'] = 'Email đã đăng ký';
$lang['email_address'] = 'Địa chỉ Email';
$lang['send_mail'] = 'Gửi Thư';
$lang['back_login'] = 'Đăng nhập trở lại';
$lang['close'] = 'Đóng';
$lang['logo'] = 'Logo';
$lang['icon'] = 'Biểu tượng';
$lang['flag'] = 'Cờ';
$lang['arrow'] = 'Tên';
$lang['loading'] = 'Tải';
$lang['required'] = 'Bắt buộc';
$lang['affiliate'] = 'Liên kết';
$lang['vendor'] = 'Nhà phân phối';
$lang['client'] = 'Khách hàng';
$lang['video'] = 'Video';
$lang['faq_question_if_not_exist'] = 'Tôi có thể lấy đâu ra';
$lang['select_state'] = 'Select State';
$lang['charge_for_order'] = 'Charge for Order';
$lang['affiliate_commission'] = 'Affiliate commission:';
$lang['default'] = 'Default';
$lang['faq_answer_if_not_exist'] = 'Có nhiều biến thể của các đoạn của Lorem Ipsum có sẵn, nhưng phần lớn đã bị thay đổi dưới một số hình thức, bằng cách tiêm hài hước, hoặc các từ ngẫu nhiên trông thậm chí không đáng tin cậy. Nếu bạn định sử dụng một đoạn của Lorem Ipsum, bạn cần phải chắc chắn rằng không có bất cứ điều gì đáng xấu hổ ẩn ở giữa văn bản. Tất cả các máy phát điện Lorem Ipsum trên Internet có xu hướng lặp lại các khối được xác định trước khi cần thiết, khiến đây trở thành máy phát điện thực sự đầu tiên trên Internet. Nó sử dụng một từ điển của hơn 200 từ Latinh, kết hợp với một số ít các cấu trúc câu mô hình, để tạo ra Lorem Ipsum có vẻ hợp lý. Do đó, Lorem Ipsum được tạo ra luôn không lặp lại, hài hước hoặc những từ không đặc trưng, v.v.';
$lang['login_content_if_not_exist'] = 'Lorem Ipsum chỉ đơn giản là văn bản giả của ngành công nghiệp in ấn và đánh máy. Lorem Ipsum là văn bản giả tiêu chuẩn của ngành công nghiệp kể từ những năm 1500, khi một máy in không xác định lấy một galley loại và tranh giành nó để làm cho một cuốn sách mẫu loại. Nó đã tồn tại không chỉ năm thế kỷ, mà còn là bước nhảy vọt vào đánh máy điện tử, về cơ bản vẫn không thay đổi. Nó đã được phổ biến trong những năm 1960 với việc phát hành các tờ Letraset có chứa các đoạn Lorem Ipsum, và gần đây hơn với phần mềm xuất bản máy tính để bàn như Aldus PageMaker bao gồm các phiên bản của Lorem Ipsum.';
$lang['register_content_if_not_exist'] = 'Lorem Ipsum chỉ đơn giản là văn bản giả của ngành công nghiệp in ấn và đánh máy. Lorem Ipsum là văn bản giả tiêu chuẩn của ngành công nghiệp kể từ những năm 1500, khi một máy in không xác định lấy một galley loại và tranh giành nó để làm cho một cuốn sách mẫu loại. Nó đã tồn tại không chỉ năm thế kỷ, mà còn là bước nhảy vọt vào đánh máy điện tử, về cơ bản vẫn không thay đổi. Nó đã được phổ biến trong những năm 1960 với việc phát hành các tờ Letraset có chứa các đoạn Lorem Ipsum, và gần đây hơn với phần mềm xuất bản máy tính để bàn như Aldus PageMaker bao gồm các phiên bản của Lorem Ipsum.';
$lang['terms_content_if_not_exist'] = 'Lorem Ipsum chỉ đơn giản là văn bản giả của ngành công nghiệp in ấn và đánh máy. Lorem Ipsum là văn bản giả tiêu chuẩn của ngành công nghiệp kể từ những năm 1500, khi một máy in không xác định lấy một galley loại và tranh giành nó để làm cho một cuốn sách mẫu loại. Nó đã tồn tại không chỉ năm thế kỷ, mà còn là bước nhảy vọt vào đánh máy điện tử, về cơ bản vẫn không thay đổi. Nó đã được phổ biến trong những năm 1960 với việc phát hành các tờ Letraset có chứa các đoạn Lorem Ipsum, và gần đây hơn với phần mềm xuất bản máy tính để bàn như Aldus PageMaker bao gồm các phiên bản của Lorem Ipsum.';
